@charset "utf-8";

@font-face{
	font-family:'Calibre-medium';
	src:url(../fonts/calibre-medium/Calibre-Medium.eot);
	src:url(../fonts/calibre-medium/Calibre-Medium.eot#iefix) format("embedded-opentype"),
		url(../fonts/calibre-medium/Calibre-Medium.woff) format("woff"),
		url(../fonts/calibre-medium/Calibre-Medium.ttf) format("truetype");
		
	font-weight:500;
	font-style:normal;
}
	
@font-face{
	font-family:'Calibre-light';
	src:url(../fonts/calibre-light/Calibre-Light.eot);
	src:url(../fonts/calibre-light/Calibre-Light.eot#iefix) format("embedded-opentype"),
		url(../fonts/calibre-light/Calibre-Light.woff) format("woff"),
		url(../fonts/calibre-light/Calibre-Light.ttf) format("truetype");
	
	font-weight:300;
	font-style:normal;	
}
	
@font-face{
	font-family:'Calibre-bold';
	src:url(../fonts/calibre-bold/Calibre-Bold.html);
	src:url(../fonts/calibre-bold/Calibre-Bold.html#iefix) format("embedded-opentype"),
		url(../fonts/calibre-bold/Calibre-Bold.woff) format("woff"),
		url(../fonts/calibre-bold/Calibre-Bold.ttf) format("truetype");
	
	font-weight:700;
	font-style:normal;
}

@font-face{
	font-family:'Calibre-black';
	src:url(../fonts/calibre-black/Calibre-Black.eot);
	src:url(../fonts/calibre-black/Calibre-Black.eot#iefix) format("embedded-opentype"),
		url(../fonts/calibre-black/Calibre-Black.woff) format("woff"),
		url(../fonts/calibre-black/Calibre-Black.ttf) format("truetype");
		
	font-weight:900;
	font-style:normal;
}



.rgdev {	

	font-family:'Calibre-medium';

	color: #fff;

	position: relative;

	font-size: 18px;

	padding: 0px 0px 0px 0px;

	margin: 0;

	width: 100%;

	float: left;

}

.rgdev-list {

	text-align: right;

	margin: 0 auto 0 auto;

	width: 100%;

	display: block;

	padding: 0px;

}

.rgdev-item {

    display: inline-block;

    margin-left: -5px;

    position: relative;

    text-align: right;

    white-space: nowrap;

}

.rgdev-item a {

	display: block;

	color: #000;

	padding: 0px 21px 0px 21px;

	line-height: 80px;

	text-decoration: none;
	font-weight:500;
	text-transform:capitalize; 
}

.rgdev-list li:hover>a {

	background: #493166;

	color: #fff;

}

.rgdev-item a:hover {

	background: #493166;

	color: #fff;

}

.rgdev-item a.active {

	background: #493166;

	color: #fff;

}

.rgdev-submenu {

	display: none;

	position: absolute;

	top: 80px;

	width:230px;

	z-index: 1000;

	margin: 0px;

	padding:0px;

	background-color: #000;

	

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);

	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);

	font-size: 12px;

	list-style: none;

}

.rgdev-submenu:after {

	-moz-border-bottom-colors: none;

	-moz-border-left-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	border-color: transparent transparent #000 transparent;

	border-image: none;

	border-style: solid;

	border-width: 6px;

	content: "";

	left: 5px;

	margin-top: 0;

	position: absolute;

	top: -12px;

	z-index: 1;

}

.rgdev-submenu-item a {

	background: #000;

	text-align: left; font-size:16px;

	border-bottom: 1px solid #1B1B1B;

	display: block;

	line-height: 55px;

	padding: 8px 15px 8px 15px;

	text-transform: none;

	border-right: solid 0px #000;

	height: auto; color:#fff;

}

.rgdev-submenu li:hover>a {

	background-image: none;

	background-color: #493166;

	color: #fff;

}

.rgdev-submenu-item a:hover {

	background-image: none;

	background-color: #493166;

	border-radius: 0px!important;

	color: #fff;

}

.rgdev-text {

	width: 50%;

	position: absolute;

	top: 0px;

	left: 0px;

	color: #FFF;

	line-height: 44px;

	text-indent: 15px;

	font-weight: normal;

	font-size: 18px;

	display: none;

	text-transform: none;

}

/* Mobile rgdevigation */

.rgdev-mobile {

	display: none;

	cursor: pointer;

	position: absolute;

	top: 0;

	right: 0;

	padding: 7px 12px 7px 12px;

	margin: 6px 7px 0px 7px;

	color: #fff;

	border-radius: 4px 4px 0px 0px;

	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #002c4c;

	border-image: none;

	border-radius: 4px 4px 4px 4px;

	border-style: solid;

	border-width: 1px;

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.3);

	color: #333333;

	cursor: pointer;

	font-size: 14px;

	line-height: 20px;

	text-align: center;

	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

	vertical-align: middle;

	background-color: #424242;

}

.rgdev-mobile:hover {

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2);

	background-color: #252525;

	border-color: #000;

}

.rgdev-mobile .icon-bar {

	display: block;

	width: 18px;

	height: 2px;

	background-image: none;

	background-color: #f5f5f5;

	-webkit-border-radius: 1px;

	-moz-border-radius: 1px;

	border-radius: 1px;

	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);

	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);

	box-shadow: 0 1px 0 rgba(0,0,0,0.25);

	margin-top: 3px;

}

.rgdev-click {

	position: absolute;

	top: 0;

	right: 0;

	display: none;

	cursor: pointer;

}

.rgdev-click i {

	display: block;

	height: 23px;

	width: 25px;

	margin-top: 10px;

	margin-right: 8px;

	background: url(../images/down.png) no-repeat top left;

	background-size: 25px;

}

.rgdev-click02 {

	position: absolute;

	top: 0;

	right: 0;

	display: none;

	cursor: pointer;

}

.rgdev-click02 i {

	display: block;

	height: 23px;

	width: 25px;

	margin-top: 10px;

	margin-right: 8px;

	background: url(../images/down.png) no-repeat top left;

	background-size: 25px;

}

.rgdev-rotate {

	-webkit-transform: rotate(180deg);

	-moz-transform: rotate(180deg);

	-ms-transform: rotate(180deg);

	-o-transform: rotate(180deg);

	transform: rotate(180deg);

}

.rgdev-submenu-item {

	position: relative;

	margin: 0px;

	padding: 0px;

}



@media only screen and (min-width:902px) {

.rgdev-list li:hover .rgdev-submenu {

	display: block;

}

.rgdev-list .rgdev-submenu .rgdev-submenu-sub {

	min-width: 180px;

	position: absolute;

	left: 65%;

	top: 15px;

	display: none !important;

	margin: 0px;

	padding: 4px;

	background-color: #525252;

	border-radius: 4px;

	border-radius: 4px;

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);

	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);

}

.rgdev-submenu-sub:after {

	-moz-border-bottom-colors: none;

	-moz-border-left-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	border-color: transparent #525252 transparent transparent;

	border-image: none;

	border-style: solid;

	border-width: 6px;

	content: "";

	left: -12px;

	margin-top: 0;

	position: absolute;

	top: 12px;

	z-index: 1;

}

.rgdev-list .rgdev-submenu li:hover .rgdev-submenu-sub {

	display: block !important;

	list-style: none;

	margin: 0px

}

.rgdev-list li:hover .rgdev-submenu .rgdev-submenu-sub {

	display: block;

}

.rgdev-list .rgdev-submenu .rgdev-submenu-sub .rgdev-submenu-sub-sub {

	min-width: 180px;

	position: absolute;

	left: 65%;

	top: 15px;

	display: none !important;

	margin: 0px;

	padding: 4px;

	background-color: #525252;

	border-radius: 4px;

	border-radius: 4px;

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);

	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);

}

.rgdev-submenu-sub-sub:after {

	-moz-border-bottom-colors: none;

	-moz-border-left-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	border-color: transparent #525252 transparent transparent;

	border-image: none;

	border-style: solid;

	border-width: 6px;

	content: "";

	left: -12px;

	margin-top: 0;

	position: absolute;

	top: 12px;

	z-index: 1;

}

.rgdev-list .rgdev-submenu .rgdev-submenu-sub li:hover .rgdev-submenu-sub-sub {

	display: block !important;

	list-style: none;

	margin: 0px

}

.rgdev-submenu-item-sub {

	position: relative;

	padding: 0px;

	margin: 0px

}

.rgdev-submenu-item-sub-item-sub {

	position: relative;

	padding: 0px;

	margin: 0px

}

.mobilelink {

	display: none;

}

.rgdev-item a{padding:0 15px;}

}



@media only screen and (min-width:230px) and (max-width:901px) {

.rgdev-mobile {

	display: block;

}

.mobile-sub {

	margin: 0px;

	padding: 0px;

	list-style: none;

	float: none;

	width: 100%;

}

.mobile-sub li {

	margin: 0px 0px 0px 0px !important;

	display: block;

}

.mobile-sub a {

	display: block;

	color: #000;

	padding: 15px 25px;

	background: #fff !important;

	border-bottom: solid 1px #ccc;

}

.mobile-sub li a.active {

	color: #000 !important;

	box-shadow: none

}

.mobile-sub li:hover>a {

	background-color: #f5f5f5 !important;

	box-shadow: none; color:#000 !important;

}

.rgdev {

	width: 100%;

	padding: 44px 0px 0px 0px !important;

	background-color: #2a2a2a;

	margin: 0px 0px;

}

.rgdev-list {

	display: none;

}

.rgdev-item {

	width: 100%;

	float: none;

	text-align: left;

}

.rgdev-item > a {

	padding: 13px;

	line-height: 20px;

	text-transform: none;

}

.rgdev-click {

	display: block;

}

.rgdev-click02 {

	display: block;

}

.rgdev-mobile-open {

	border-radius: 5px 5px 0 0;

	-webkit-border-radius: 5px 5px 0 0;

	-moz-border-radius: 5px 5px 0 0;

}

.rgdev-item:hover .rgdev-submenu {

	display: none;

}

.rgdev-submenu {

	position: static;

	width: 100%;

	padding: 0px;

	box-shadow: none;

}

.rgdev-submenu:after {

	border-color: transparent transparent transparent transparent;

	border-style: none;

}

.rgdev-submenu li {

	margin: 0px 0px 0px 0px !important;

}

.rgdev-submenu a {

	display: block;

	color: #000;

	padding: 12px 25px;

	background: #fff !important;

	border-bottom: solid 1px #ccc;

}

.rgdev-submenu li a.active {

	color: #000 !important;

}

.rgdev-submenu li:hover>a {

	background-color: #f5f5f5!important;

	color: #000;

}

.rgdev-submenu-sub {

	width: 100%;

	position: static;

	left: 100%;

	top: 0;

	display: none;

	margin: 0px;

	padding: 0px;

}

.rgdev-submenu-sub li {

	margin: 0px 0px 0px 0px !important;

	padding: 0px;

	position: relative;

}

.rgdev-submenu-sub a {

	display: block;

	color: #000;

	padding: 10px 25px 10px 25px;

	background: #fff !important;

	border-bottom: solid 1px #ccc;

	font-weight: normal;

}

.rgdev-submenu-sub li a.active {

	color: #000 !important;

}

.rgdev-submenu-sub li:hover>a {

	background-color: #a5a5a5 !important;

	color: #fff;

}

.rgdev-submenu-sub-sub {

	width: 100%;

	position: static;

	left: 100%;

	top: 0;

	display: none;

	margin: 0px;

	padding: 0px;

}

.rgdev-submenu-sub-sub li {

	margin: 0px 0px 0px 0px !important;

}

.rgdev-submenu-sub-sub a {

	display: block;

	color: #000;

	padding: 10px 25px 10px 25px;

	background: #fff !important;

	border-bottom: solid 1px #ccc;

	font-weight: normal;

}

.rgdev-submenu-sub-sub li a.active {

	color: #000 !important;

}

.rgdev-submenu-sub-sub li:hover>a {

	background-color: #606060 !important;

	color: #fff;

}

.rgdev-text {

	display: block;

}

}



::selection {

	background-color: #edc34a;

	color: #fff;

}

::-webkit-selection {

background-color: #edc34a;

color: #fff;

}

::-moz-selection {

background-color: #edc34a;

color: #fff;

}

* {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	text-decoration: none;

	-webkit-font-smoothing: antialiased;

}

html, body, iframe, h1, h2, h3, h4, h5, h6 {

	font-family: 'Work Sans', sans-serif;

	margin: 0px;

	padding: 0px;

	border: 0px;

	font: inherit;

	vertical-align: baseline;

	font-weight: normal;

	font-size: 12px;

	-webkit-font-smoothing: subpixel-antialiased;

	font-smoothing: antialiased;

	font-smooth: antialiased;

	-webkit-text-size-adjust: 100%;

	-ms-text-size-adjust: 100%;

	-webkit-font-smoothing: subpixel-antialiased !important;

	font-smoothing: subpixel-antialiased !important;

	font-smooth: subpixel-antialiased;

}

.clearfix:before, .clearfix:after {

	content: "";

	display: table;

}

.clearfix:after {

	clear: both;

}

.clearfix {

	zoom: 1;

}

.cl {

	clear: both;

}

img, object, embed, video {

	max-width: 100%;

	border: 0;

	-ms-interpolation-mode: bicubic;

	vertical-align: middle;

}

.ie6 img {

	width: 100%;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

p {

	margin: 0px 0px 17px 0px;

}

p a, p a:visited {

	line-height: inherit;

}

a {

	color: #ccc;

	text-decoration: none;

	outline: 0;

}

a:hover {



	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	text-decoration: none;

}

ul, ol {

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 0px;

	margin-bottom: 0px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

/*ol { list-style: decimal; }*/

ul.square {

	list-style: square outside;

}

ul.circle {

	list-style: circle outside;

}

ul.disc {

	list-style: disc outside;

}

li {

	margin: 0px;

	padding: 0px;

	list-style-position: outside;

}

fieldset {

	margin-bottom: 0px;

}

select {

	padding: 3px;

	text-indent: inherit !important;

}

/*label, legend {

	display: block;

	font-weight: bold;

	font-size: 13px;

}

textarea {

	min-height: 60px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding: 5px 0px 5px 0px;

}

input[type="text"], input[type="password"], input[type="email"], textarea, select {

	padding: 2px 2px;

	outline: none;

	display: block;

	background: #fff;

	text-indent: 4px;

	color: #2c2c2c;

	border: solid 1px #b9b9b9;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {

	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);

	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);

	box-shadow: 0 0 3px rgba(0,0,0,.2);

}

input[type="checkbox"], input[type="radio"] {

	box-sizing: border-box;

	display: inline;

}

label span, legend span {

	font-weight: normal;

	font-size: 13px;

	color: #444;

}

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {

	cursor: pointer;

	padding: 0;

}

button::-moz-focus-inner, input::-moz-focus-inner {

border: 0;

padding: 0;

}*/



@media print {

* {

	background: transparent !important;

	color: black !important;

	text-shadow: none !important;

	filter: none !important;

	-ms-filter: none !important;

}

a, a:visited {

	text-decoration: underline;

}

a[href]:after {

	content: " (" attr(href) ")";

}

abbr[title]:after {

	content: " (" attr(title) ")";

}

.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {

	content: "";

}

pre, blockquote {

	border: 1px solid #999;

	page-break-inside: avoid;

}

thead {

	display: table-header-group;

}

tr, img {

	page-break-inside: avoid;

}

img {

	max-width: 100% !important;

}

@page {

	margin: 0.5cm;

}

p, h2, h3 {

	orphans: 3;

	widows: 3;

}

h2, h3 {

	page-break-after: avoid;

}

}

/*a:hover {

	color: #fff;

	text-decoration: none;

}*/

article, aside, details, figcaption, figure, footer, header, hgroup, section {

	display: block;

}

audio, canvas, video {

	display: inline-block;

*display: inline;

*zoom: 1;

}

audio:not([controls]) {

	display: none;

}

[hidden] {

	display: none;

}

abbr[title] {

	border-bottom: 1px dotted;

}

dfn {

	font-style: italic;

}

hr {

	display: block;

	height: 1px;

	border: 0;

	border-top: 1px solid #ccc;

	margin: 1em 0;

	padding: 0px;

}

ins {

	background: #ff9;

	color: #000;

	text-decoration: none;

}

mark {

	background: #ff0;

	color: #000;

	font-style: italic;

	font-weight: bold;

}

pre, code, kbd, samp {

font-family: monospace, monospace, rgdevrgk~30x9x87;

	_font-family: 'courier new', monospace;

	font-size: 1em;

}

pre {

	white-space: pre;

	white-space: pre-wrap;

	word-wrap: break-word;

}

q {

	quotes: none;

}

q:before, q:after {

	content: "";

	content: none;

}

small {

	font-size: 85%;

}

sub, sup {

	font-size: 75%;

	line-height: 0;

	position: relative;

	vertical-align: baseline;

}

sup {

	top: -0.5em;

}

sub {

	bottom: -0.25em;

}

dd {

	margin: 0 0 0 40px;

}

svg:not(:root) {

	overflow: hidden;

}

figure {

	margin: 0;

}

.ani-1, .ani-1 span, .ani-1 ul li {

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

.ani-1 a {

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

.ani-1 a:hover, .ani-1 a:hover span, .ani-1 a:hover ul li {

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

#totop {

	opacity: 0;

	filter: alpha(opacity=0);

	position: fixed;

	right: -59px;

	width: 49px;

	z-index: 9999;

	display: block;

	top: 85%;

	background-color: #404040;

	font-size: 11px;

	color: #fff;

	text-align: center;

	padding: 7px 0 7px 0;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

font-family:Arial, Helvetica, sans-serif, rg-devrgk~30987;

	text-decoration: none;

}

#totop:after {

	-moz-border-bottom-colors: none;

	-moz-border-left-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	border-color: transparent transparent #404040 transparent;

	border-image: none;

	border-style: solid;

	border-width: 5px;

	content: "";

	left: 50%;

	margin-top: 0;

	position: absolute;

	top: -10px;

	z-index: 1;

	margin-left: -5px;

}

#totop.on {

	right: 20px;

	opacity: 0.7;

	filter: alpha(opacity=70);

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

#totop.off {

	right: -59px;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}

#totop:hover {

	opacity: 1;

	filter: alpha(opacity=100)

}

.massage {

	padding: 8px 35px 8px 14px;

	margin-bottom: 20px;

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

	background-color: #fcf8e3;

	border: 1px solid #fbeed5;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

}

.close {

	float: right;

	font-size: 20px;

	font-weight: bold;

	line-height: 20px;

	color: #000000;

	text-shadow: 0 1px 0 #ffffff;

	opacity: 0.2;

	filter: alpha(opacity=20);

	text-decoration: none;

}

.massage .close {

	position: relative;

	top: -2px;

	right: -21px;

	line-height: 20px;

}

.massage-red {

	background-color: #F2DEDE;

	border-color: #EED3D7;

	color: #B94A48;

}

.massage-green {

	color: #468847;

	background-color: #dff0d8;

	border-color: #d6e9c6;

}

.massage-yellow {

	color: #C09853;

	background-color: #FCF8E3;

	border: 1px solid #FBEED5;

}

.massage-blue {

	background-color: #D9EDF7;

	border-color: #BCE8F1;

	color: #3A87AD;

}

